.xduu-row {
    display: flex;
    flex-wrap: wrap;
}

.xduu-row-item {
    margin-bottom: 32px;
}

@media screen and (min-width: 1200px) {
    .xduu-row-item {
        width: calc(25% - 24px);
        margin-right: 32px;
    }
    .xduu-row-item:nth-child(4n + 4) {
        margin-right: 0;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .xduu-row-item {
        width: calc(33% - 24px);
        margin-right: 36px;
    }
    .xduu-row-item:nth-child(3n + 3) {
        margin-right: 0;
    }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
    .xduu-row-item {
        width: calc(33% - 24px);
        margin-right: 36px;
    }
    .xduu-row-item:nth-child(3n + 3) {
        margin-right: 0;
    }
}
@media screen and (max-width: 768px) {
    .xduu-row-item {
        width: calc(50% - 24px);
        margin-right: 48px;
    }
    .xduu-row-item:nth-child(2n + 2) {
        margin-right: 0;
    }
}






.xduu-photo-item {
    text-align: center;
}

.xduu-img {
    width: 80%;
    margin: auto;
    margin-bottom: 16px;
    box-shadow: 0 0 2px rgba(20, 120, 220, 0.5);
}

.xduu-img:hover {
    box-shadow: 0 0 5px rgba(20, 120, 220, 0.8);
}